Bug 57313 - PPP Dialer NOT Dialing
PPP Dialer NOT Dialing
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-12-10 01:45 EST by Bruce Nivens
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-13 05:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bruce Nivens 2001-12-10 01:45:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
I recently upgraded from RH 7.0 to 7.1.  Now the PPP Dialer applet does 
not attempt dial my ISP.  After selecting my ISP, it just spins its wheels 
for several seconds, fails, and then presents the usual tiny status window 
with the big connect button.  However, if I go into the Dialup 
Configuration applet and click on the Debug button after selecting my ISP, 
it dials up my ISP and connects perfectly.  (In fact, that's my workaround 
until I can get this PPP Dialer issue resolved.)
I did notice that two ppp-watch processes are kicked off when I attempt to 
use the PPP Dialer program to connect to my ISP.  I've seen some 
references to similar ppp-watch issues, but I haven't seen anyone 
specifically address the PPP Dialer applet.
Thanks for your help.
- B

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Invoke the PPP Dialer applet from Start|Programs|Internet
2. Select your usual ISP
3. Click the button to connect
4. When prompted for verification, click OK
5. Progress bar will flitter back and forth, but nothing will happen for 
several seconds.
6. Dialer will time out, displaying a message box indicating failure.
7. Click OK.
8. The standard tiny progress window with the big connect button (green 
dot) will pop up, acting like nothing has happened and waiting for you to 
try to connect.
9. Clicking the connect button at this point will continue to result in 


Actual Results:  PPP Dialer will never dial the ISP.

Expected Results:  It should have dialed and connected, just as it did in 
previous releases.

Additional info:

Invoke the Dialup Configuration applet and select the connection line for 
your ISP.  Click on the Debug button, and the applet will dial up the ISP 
and connect without a hitch ... which is exactly what it should do.  For 
some reason, the connection works here, but not through the PPP Dialer, 
which looks at exactly the same connection data.
Comment 1 Thomas Woerner 2004-08-13 05:33:51 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or Fedora
Core and reopen it against the new version if it still occurs.

Closing as "not a bug" for now.

Note You need to log in before you can comment on or make changes to this bug.